.channel-details{
    display: flex;
}


#wrapper{
    display : block;
    width: 100%;
   
}
.app-name{
    display: flex;
    font-size: 4vw;
    box-sizing: border-box;
    text-align: center;
    justify-content: flex-start;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color : oldlace; 
    height: 10vh;
}

#list{
    list-style-type: none;
    text-align: initial;
}
.list-channels{
    box-sizing: border-box;
    font-size: 2vw;
    text-align: center;
    height:90vh;
    width: 20vw;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: snow;
}
#msgpoint{
    height: 80vh;
    background-color: whitesmoke;

}
#username{
    padding: 5px;
    size : 30%;
}
#channelname{
    padding: 5px;
    size : 30%;
}

.add{
    display : flex;
    flex: 1
 
}

.addmsg{
    width : 100%;
}
#add-channel{
    width: 100%;
}
#capt{
    text-align: end;
    font-style: italic;
    font-size: 2vw;
}
.messageboard{
    display : flex;
    justify-content: end;
    width: 100%;
    background-color: ivory;
} 
#intro{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 3vw;
    color : black;
    width: 100%;
    margin: 0 30%;

}
.highlist{
  background-color: aqua; 
}